package com.google.android.play.core.b;

import com.bytedance.covode.number.Covode;
import java.io.File;
import java.util.Set;

public final class ad implements q {
    static {
        Covode.recordClassIndex(44227);
    }

    public final void LIZ(ClassLoader classLoader, Set<File> set) {
        ac.LIZ(classLoader, set, ac.LIZIZ());
    }

    public final boolean LIZ(ClassLoader classLoader, File file, File file2, boolean z) {
        return ac.LIZIZ(classLoader, file, file2, z);
    }
}
